/*---- CONTENT TABLE ----*/
/*
    1. General
    2. Main menu
    3. Rubrics
    4. Body
        4.1 Blocks
        4.2 Carousel
        4.3 Content
        4.4 Search
        4.5 404
    5. Footer
*/
/* 1. GENERAL */
* {
  margin: 0;
  padding: 0; }

a {
  text-decoration: none;
  color: #e83d52; }
  a:hover {
    color: #e83d52; }

img {
  border: 0; }

body {
  font-family: "Geometria", Helvetica, sans-serif;
  font-size: 14px; }

nav,
footer {
  float: left;
  width: 100%; }

.row {
  margin: 10px 0;
  float: left;
  width: 100%; }

.text-right {
  text-align: right; }

.dot {
  display: inline-block;
  width: 3px;
  height: 3px;
  background-color: #919191;
  border-radius: 3px;
  margin: 0 5px 2px;
  text-align: middle; }

.grid_8.no_margins {
  margin: 0 !important;
  width: 660px !important; }

:focus {
  outline: none; }

.hidden {
  display: none; }

.top {
  text-align: center;
  font-size: 0;
  line-height: 0; }

.top img {
  border: 3px solid #ececec; }

/* 2. MAIN MENU */
nav {
  background-color: #e83d52;
  color: white;
  text-transform: uppercase;
  letter-spacing: 0.25pt;
  font-weight: bold; }
  nav a {
    text-decoration: none;
    color: white !important; }
  nav .logo {
    margin-top: 12px; }
  nav img {
    width: 141px;
    height: 21px; }
  nav ul {
    list-style: none;
    display: table;
    width: 100%;
    font-size: 12px; }
    nav ul li {
      display: table-cell;
      padding-right: 14px; }
      nav ul li a {
        padding: 17px 7px;
        display: block;
        width: 100%;
        text-align: center;
        vertical-align: middle;
        height: 10px;
        line-height: 12px; }
        /*nav ul li a.active {
          background-color: white !important;
        }*/
      /*nav ul li.news a.active {
        background-color: #0e79c1 !important;
      }
      nav ul li.cases a.active {
        background-color: #57c6ec !important;
      }
      nav ul li.analytics a.active {
        background-color: #68ce70 !important;
      }
      nav ul li.opinion a.active {
        background-color: #fee35e !important;
      }
      nav ul li.events a.active {
        background-color: #7c4f9f !important;
      }*/
      nav ul li.search {
        width: 100px;
        text-align: right;
        vertical-align: middle;
        overflow: hidden;
        padding-right: 0;
        cursor: pointer;
        height: 44px; }
        nav ul li.search.open {
          text-align: left; }
        nav ul li.search .holder {
          width: 30px;
          height: 28px;
          background-image: url(../img/search.png);
          background-position: top center;
          border: 0;
          background-color: transparent;
          cursor: pointer;
          display: block;
          position: absolute;
          top: 8px;
          right: 0; }
        nav ul li.search form {
          display: none;
          background-color: white;
          width: 185px;
          height: 28px;
          margin-left: 15px;
          position: relative; }
          nav ul li.search form input {
            border: 0;
            padding: 8px 5px 7px 10px;
            font-size: 11px;
            line-height: 11px;
            width: 140px;
            border-radius: 0;
            -webkit-appearance: none; }
          nav ul li.search form button {
            width: 30px;
            height: 28px;
            background-color: transparent;
            border: 0;
            background-image: url(../img/search.png);
            background-position: bottom center;
            top: 0;
            right: 0;
            position: absolute;
            cursor: pointer; }
  nav.news {
    background-color: #0e79c1; 
  }
    nav ul li.news a:hover {
      background-color: #0e79c1 !important;
    }
  nav.cases {
    background-color: #57c6ec; 
  }
    nav ul li.cases a:hover {
      background-color: #57c6ec !important;
    }
  nav.analytics {
    background-color: #68ce70; 
  }
    nav ul li.analytics a:hover {
      background-color: #68ce70 !important;
    }
  nav.opinion {
    background-color: #fee35e; 
  }
    nav ul li.opinion a:hover {
      background-color: #fee35e !important;
    }
  nav.events {
    background-color: #7c4f9f; 
  }
    nav ul li.events a:hover {
      background-color: #7c4f9f !important;
    }
  nav ul li.news a.active:hover,
  nav ul li.cases a.active:hover,
  nav ul li.analytics a.active:hover,
  nav ul li.opinion a.active:hover,
  nav ul li.events a.active:hover {
    background-color: #ff7676 !important;
  }

/* 3. RUBRICS */
.rubrics {
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.25pt;
  font-weight: bold;
  display: inline-block; }
  .rubrics.title {
    padding: 10px 0;
    color: #e83d52; }
    .rubrics.title a {
      color: #919191;
      text-decoration: none; }
      .rubrics.title a:hover, .rubrics.title a.open, .rubrics.title a.active {
        color: black; }
      .rubrics.title a span {
        font-family: Arial;
        font-size: 22px;
        line-height: 16px;
        vertical-align: middle;
        margin-right: 10px;
        display: inline-block;
        margin-top: -2px;
        font-weight: normal; }
      .rubrics.title a i.arrow {
        margin-top: 2px;
        display: inline-block;
        vertical-align: text-top;
        font-style: normal;
        font-size: 10px;
        line-height: 5px; }
    .rubrics.title .dot {
      background-color: #919191; }
  .rubrics.main {
    display: none;
    overflow: hidden; }
  .rubrics.more {
    display: none;
    margin-top: 30px; }
  .rubrics ul {
    width: 170px;
    display: block;
    float: left;
    list-style: none;
    padding: 0 9px; }
    .rubrics ul li {
      margin-bottom: 3px;
      padding: 3px 10px; }
      .rubrics ul li a {
        color: #000;
        text-decoration: none;
        line-height: 12px; }
        .rubrics ul li a:hover {
          color: #e83d52; }
      .rubrics ul li.marked {
        background-color: #fee35e; }
  .rubrics.footer {
    padding: 10px 0;
    padding-left: 812px;
    margin-top: 10px; }
    .rubrics.footer a {
      color: #919191;
      font-size: 12px;
      text-transform: none;
      font-weight: normal;
      text-decoration: none; }
      .rubrics.footer a:hover {
        color: #e83d52; }
        .rubrics.footer a:hover span {
          background-position: bottom left; }
      .rubrics.footer a span {
        width: 10px;
        height: 7px;
        background-image: url(../img/rubrics-more.png);
        background-position: bottom right;
        display: inline-block;
        margin-left: 10px; }
      .rubrics.footer a.open span {
        background-position: top right; }
      .rubrics.footer a.open:hover span {
        background-position: top left; }

/* 4. BODY:
        4.1 BLOCKS */
.block {
  margin-bottom: 50px; }
  .block .img-holder {
    background-color: transparent;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    padding: 0; }
  .block a,
  .block a.header,
  .block span.date {
    display: block;
    margin-top: 10px; }
  .block a.rubric,
  .block span.date,
  .block .counters .views,
  .block .counters .comments {
    color: black;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.25pt; }
  .block a.link_img {
    margin: 0; }
  .block a.rubric:hover {
    color: #e83d52; }
  .block a.header:hover, .block a.link_img:hover ~ a.header {
    color: #e83d52; }
  .block a.header {
    color: black;
    font-weight: 900;
    font-size: 18px;
    line-height: 18px;
    font-style: normal; }
    .block a.header i {
      font-style: normal; }
  .block .counters .views, .block .counters .comments {
    display: block;
    margin-top: 9px;
    padding-left: 12px;
    margin-left: 10px;
    background-image: url(../img/article-info.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 10px;
    line-height: 10px; }
  .block .counters .views {
    background-position: left top; }
  .block .counters .comments {
    background-position: left bottom; }
  .block .data {
    position: relative;
    overflow: hidden; }
    .block .data .left {
      float: left; }
    .block .data .right {
      display: none;
      float: right; }
  .block .info,
  .block .date {
    text-transform: uppercase;
    letter-spacing: 0.25pt;
    color: #919191;
    font-size: 10px;
    display: inline-block;
    margin-top: 0; }
  .block .info a {
    color: black;
    display: inline-block;
    margin-top: 0; }
    .block .info a:hover {
      color: #e83d52; }
  .block:hover .data .right {
    display: block; }
  .block.big {
    min-height: 390px; }
    .block.big img {
      height: 300px; }
  .block.medium {
    min-height: 280px;
    font-size: 0; }
    .block.medium img {
      max-height: 200px; }
    .block.medium .info {
      margin-top: 10px;
      vertical-align: sub; }
      .courses .block.medium .info {
        width: 190px;
        display: inline-block;
        text-align: right;
        vertical-align: top;
        line-height: 12px; }
    .block.medium .img-holder {
      height: 200px;
      width: 310px;
      line-height: 0; }
    .block.medium.primary {
      padding: 10px; }
      .block.medium.primary img {
        max-height: 186px; }
    .courses .block.medium .date {
      width: 110px;
      display: inline-block;
      text-transform: uppercase;
      letter-spacing: 0.25pt;
      font-size: 10px;
      color: #919191;
      margin-top: 10px;
      vertical-align: top;
      line-height: 12px; }
  .block.small {
    min-height: 60px; }
    .block.small img, .block.small .wrapper {
      height: 60px;
      width: 90px;
      margin-right: 20px;
      float: left; }
      .block.small img img, .block.small .wrapper img {
        margin: 0;
        float: none; }
      .block.small img .img-holder, .block.small .wrapper .img-holder {
        height: 60px;
        width: 90px;
        font-size: 0;
        background-color: #f5f5f5;
        color: white;
        font-weight: 900; }
    .block.small a.header {
      width: 190px;
      margin-top: 0;
      font-size: 14px;
      font-weight: normal;
      line-height: 20px;
      display: table;
      height: 60px; }
      .block.small a.header i {
        font-style: normal;
        display: table-cell;
        vertical-align: middle; }
        .block.small a.header i:first-line {
          font-weight: bold; }
    .block.small a.img-link {
      margin-top: 0; }
      .block.small a.img-link:hover ~ a.header {
        color: #e83d52; }
    .block.small .info {
      width: 190px;
      line-height: 10px;
      vertical-align: top; }
      .block.small .info + a.header {
        display: inline-block; }
      .block.small .info.full, .block.small .info.full + a.header {
        width: 100%;
        padding-left: 0 !important; }
    .search .block.small {
      height: auto; }
      .search .block.small a.header {
        width: 520px; }
    .courses .block.small .wrapper .img-holder {
      background-color: #248ae0;
      font-size: 14px; }
    .courses .block.small.gray_cours .wrapper .img-holder {
      background-color: #d2d2d2; }
  .block.border {
    border: 3px solid #ececec;
    width: 294px;
    height: 460px;
    overflow: hidden; }
    .block.border a {
      margin-top: 0;
      border: none !important;
      line-height: 0; }
    .block.border img {
      width: auto;
      max-width: 300px;
      max-height: 460px; }
    .block.border .img-holder {
      width: 300px;
      height: 460px;
      line-height: 0;
      background-color: transparent;
      font-size: 0;
      line-height: 0;
      text-align: center; }
      .block.border .img-holder div {
        display: inline-block;
        vertical-align: middle; }
        .block.border .img-holder div a {
          max-width: 100%; }
    .block.border.banner_300x200, .block.border.banner_300x200 .img-holder {
      height: 200px; }
    .block.border.marg object, .block.border.marg img {
      margin-left: -3px; }

.vacancies {
  border: 3px solid #1d8eb5;
  padding: 20px;
  width: 254px !important;
  margin-bottom: 50px; }
  .vacancies h3 {
    font-weight: 900 !important;
    font-size: 18px !important;
    line-height: 20px;
    margin-top: 0 !important; }
    .vacancies h3 a:first-line {
      font-weight: 900; }
  .vacancies a {
    color: black;
    margin-bottom: 30px;
    border-bottom: none !important;
    display: block;
    margin-top: 10px; }
    .vacancies a:hover {
      color: #e83d52; }
  .vacancies.bordered {
    min-height: 34px; }
    .vacancies.bordered a {
      font-weight: normal;
      margin: 0;
      font-size: 14px;
      line-height: 16px; }



.vacancies.bordered.red {
    border: 3px solid #e83d52;
}

.vacancies.vacancies__block{
    width: 100%!important;
    box-sizing: border-box;
}
.vacancies .vacancy__el a {
    margin-bottom: 0;
    margin-top: 0;
}

.vacancies .vacancy__el{
    margin: 10px 0 30px;
}
.vacancies .vacancies__desc{
    margin: 5px 0 0;
    font-size: 10px;
    line-height: 14px;
    text-transform: uppercase;
    color: #919191;
}
.vacancies__block_hor_w{
    margin-left: 15px;
    margin-right: 15px;
}
.vacancies.hor .wrapper{
    padding:20px 0;
}
.vacancies.hor h3{
    padding: 0 0 0 20px;
}
.vacancies.hor .vacancies__w{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.vacancies.hor .vacancy__el{
    display: inline-block;
    flex: 1 1 33%;
    padding: 0 20px;
    box-sizing: border-box;
}






  .courses .vacancies a {
    font-weight: normal; }

.courses {
  border: 3px solid #56ec91;
  padding: 20px;
  margin-bottom: 50px; }
  .courses a {
    color: black;
    display: block;
    margin-top: 10px;
    border-bottom: 0 !important; }
    .courses a:hover {
      color: #e83d52; }
  .courses h3 {
    font-weight: 900 !important;
    font-size: 18px !important;
    line-height: 20px;
    margin-bottom: 30px !important;
    margin-top: 0 !important;
    margin-left: 15px; }
    .vacancies h3 {margin-left: 0; }
    .courses h3 a {
      margin-bottom: 0; }
      .courses h3 a:first-line {
        font-weight: 900; }
  .courses .info {
    color: #919191;
    display: inline-block;
    font-size: 10px;
    letter-spacing: 0.25pt;
    line-height: 14px;
    margin-top: 5px;
    text-transform: uppercase;
    vertical-align: top; }
    .courses .info .dot {
      background-color: #919191; }
  .courses .item {
    margin-bottom: 30px; }
    .courses .item .info {
      font-size: 10px; }
  .courses.bordered {
    padding: 10px 20px;
    width: 254px;
    min-height: 34px; }
    .courses.bordered a {
      font-weight: normal;
      margin: 0;
      font-size: 14px; }
      .courses.bordered a:first-line {
        font-weight: 900; }
  .courses.row {
    border: none;
    padding: 0;
    margin-bottom: 0; }

.block .table {
  display: table;
  height: 100%;
  width: 100%; }
  .block .table .cell {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    width: 100%; }
.block.more {
  text-align: center;
  margin-bottom: 50px; }
  .block.more a {
    text-align: center;
    margin-bottom: 50px;
    font-weight: 900;
    color: black;
    text-transform: uppercase;
    letter-spacing: 0.25pt;
    font-weight: bold;
    font-size: 12px; }
    .block.more a span {
      width: 15px;
      height: 15px;
      display: block;
      background-image: url(../img/section-more.png);
      background-position: top center;
      background-repeat: no-repeat;
      margin: 20px auto; }
    .block.more a:hover {
      color: #e83d52; }
      .block.more a:hover span {
        background-position: bottom center; }
.block.pagination {
  text-align: center;
  margin-bottom: 50px;
  font-weight: 900; }
  .block.pagination a, .block.pagination span {
    color: #000;
    display: inline-block;
    margin: 0 10px; }
  .block.pagination a:hover,
  .block.pagination a.active,
  .block.pagination span {
    color: #e83d52; }
  .block.pagination a.nav {
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(../img/pagination.png);
    background-position: top left;
    background-repeat: no-repeat;
    vertical-align: bottom; }
    .block.pagination a.nav.prev {
      background-position: -15px top;
      margin-right: 20px; }
      .block.pagination a.nav.prev:hover {
        background-position: 0 top; }
    .block.pagination a.nav.next {
      background-position: -30px top;
      margin-left: 20px; }
      .block.pagination a.nav.next:hover {
        background-position: -45px top; }
.block.socials {
  border: 3px solid #3c5a98;
  padding: 20px;
  text-align: center;
  font-weight: bold; }
  .block.socials a {
    width: 30px;
    height: 30px;
    display: inline-block;
    background-image: url(../img/socials-big.png);
    background-repeat: no-repeat;
    background-position: left top;
    border-bottom: none !important;
    margin: 20px 15px 0; }
    .block.socials a.fb {
      background-position: left top; }
    .block.socials a.vk {
      background-position: -60px top; }
    .block.socials a.tw {
      background-position: -30px top; }
    .block.socials a.in {
      background-position: right top; }

/* BODY: 
        4.2 CAROUSEL */
.jcarousel-wrapper {
  float: left;
  width: 630px;
  margin: 40px 0; }
  .jcarousel-wrapper .jcarousel {
    position: relative;
    overflow: hidden; }
    .jcarousel-wrapper .jcarousel ul {
      width: 20000em;
      position: relative;
      list-style: none !important;
      margin: 0 !important;
      padding: 0; }
      .jcarousel-wrapper .jcarousel ul li {
        float: left;
        margin: 0; }
        .jcarousel-wrapper .jcarousel ul li img {
          width: 630px;
          height: auto; }
  .jcarousel-wrapper .description {
    float: left;
    width: 630px;
    margin-top: 15px;
    height: 60px; }
    .jcarousel-wrapper .description .info {
      width: 510px;
      display: inline-block;
      font-family: 'PT Serif', serif;
      font-style: italic;
      font-size: 12px;
      color: #717171; }
    .jcarousel-wrapper .description .controls {
      width: 100px;
      display: inline-block;
      text-align: right;
      vertical-align: top; }
      .jcarousel-wrapper .description .controls .jcarousel-control {
        display: inline-block;
        width: 10px;
        height: 10px;
        background-image: url(../img/slider-controls.png);
        background-repeat: no-repeat;
        border-bottom: none; }
        .jcarousel-wrapper .description .controls .jcarousel-control.prev {
          background-position: left top;
          margin-right: 10px; }
          .jcarousel-wrapper .description .controls .jcarousel-control.prev:hover {
            background-position: left bottom; }
        .jcarousel-wrapper .description .controls .jcarousel-control.next {
          background-position: right top;
          margin-left: 10px; }
          .jcarousel-wrapper .description .controls .jcarousel-control.next :hover {
            background-position: right bottom; }

.under_img div {
  width: 510px;
  display: inline-block;
  font-family: 'PT Serif', serif;
  font-style: italic;
  font-size: 12px;
  color: #717171; }

/* BODY: 
        4.3 CONTENT */
h1 {
  font-family: "Geometria", Helvetica, sans-serif;
  font-weight: 900;
  font-size: 24px;
  margin: 10px 0 30px; }

.content h2 {
  font-family: "Geometria", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 18px;
  margin: 35px 0 15px; }
.content h3 {
  font-family: "Geometria", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  margin: 30px 0 20px; }
.content a:hover {
  border-bottom: 1px solid #f4afb5; }
.content p,
.content ul,
.content ol {
  margin-bottom: 25px;
  font-family: 'PT Serif', serif;
  line-height: 22px;
  list-style-position: inside;
  font-size: 16px; }
.content p.intro {
  font-size: 18px;
  line-height: 24px; }
  .content p.intro img {
    max-width: 630px !important; }
.content p.special {
  width: 160px;
  display: inline-block;
  vertical-align: top;
  padding: 0 70px 0 60px; }
  .content p.special a.download, .content p.special a.go {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.25pt;
    font-size: 12px; }
  .content p.special img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 0 0 30px -10px;
    clear: both;
    display: block; }
  .content p.special .size {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.25pt;
    color: #919191;
    font-size: 12px; }
.content li {
  margin: 0 0 20px 30px; }
.content ul {
  list-style: inherit; }
  .content ul li {
    margin: 0; }
.content table {
  width: 100%;
  border-collapse: collapse;
  margin: 40px 0; }
  .content table caption {
    font-weight: 900;
    text-align: left;
    margin-bottom: 10px; }
  .content table thead {
    border-bottom: 1px solid #000;
    font-weight: 900; }
    .content table thead tr th {
      padding: 10px; }
  .content table tbody tr {
    border-bottom: 1px solid #cecece; }
    .content table tbody tr:last-child {
      border-bottom: none; }
    .content table tbody tr td {
      padding: 25px 10px; }
.content blockquote {
  padding: 30px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.25pt; }
  .content blockquote cite {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    flex-flow: row wrap;
    color: #515151;
    margin-bottom: 30px;
    font-style: normal;
    text-transform: none;
    font-family: 'PT Serif', serif;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px; }
    .content blockquote cite:first-line {
      font-weight: bold; }
    .content blockquote cite img {
      width: 80px;
      height: 80px;
      border-radius: 50%;
      margin: -10px 20px 10px 0;
      display: inline-block;
      float: left; }
    .content blockquote cite span {
      font-style: normal;
      text-transform: none;
      font-family: 'PT Serif', serif;
      display: inline-block;
      vertical-align: top;
      margin-top: 10px; }
    .content blockquote cite .data {
      margin-left: 106px; }
.content iframe {
  width: 630px;
  height: 357px; }
.content .column {
  width: 310px;
  display: inline-block;
  margin-right: 30px; }
.content .meta {
  color: #919191;
  text-transform: uppercase;
  letter-spacing: 0.25pt;
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 10px; }
  .content .meta a {
    color: #919191;
    display: inline-block; }
    .content .meta a:hover {
      border-bottom: 0;
      color: #000; }
  .content .meta .dot {
    background-color: #919191; }
  .content .meta .info,
  .content .meta .views,
  .content .meta .comments {
    margin-right: 30px;
    display: inline-block;
    height: 10px;
    margin-bottom: 10px; }
  .content .meta .views,
  .content .meta .comments {
    padding-left: 12px;
    background-image: url(../img/article-info.png);
    background-repeat: no-repeat; }
  .content .meta .views {
    background-position: left top; }
  .content .meta .comments {
    background-position: left bottom; }
.content .logo-holder {
  display: table-cell;
  width: 630px;
  height: 240px;
  background-color: #f5f5f5;
  text-align: center;
  vertical-align: middle; }
.content.article {
  border-bottom: 1px solid #cecece;
  padding-bottom: 10px; }
  .content.article .jcarousel-wrapper {
    margin: 0; }
.content.contacts blockquote {
  padding-bottom: 0;
  padding-top: 20px; }

div.p {
  margin-bottom: 25px;
  font-family: 'PT Serif', serif;
  line-height: 22px;
  list-style-position: inside;
  font-size: 16px; }
  div.p img {
    max-width: 630px; }

.article.more .title, .article.comments .title {
  font-weight: 900;
  font-size: 24px;
  margin: 10px 15px 30px; }
.article.more .block.small {
  margin-bottom: 30px; }
.article.comments {
  width: 950px;
  padding: 10px 10px; }
  .article.comments .title {
    margin: 10px 3px 20px; }

.counter {
  margin: 40px 0 30px;
  font-size: 18px;
  font-weight: bold; }

.search .block.small .info {
  width: 500px; }
.search .block.small a.header {
  height: auto; }

.adv-search {
  margin: 0 0 20px;
  position: relative;
  height: 32px; }
  .adv-search input {
    border-width: 1px 0 1px 1px;
    border-color: #919191;
    border-style: solid;
    padding: 0 30px 0 20px;
    height: 28px;
    width: 500px;
    border-radius: 0;
    -webkit-appearance: none;
    font-size: 11px; }
  .adv-search button {
    background-color: #e83d52;
    color: white;
    text-transform: uppercase;
    letter-spacing: 0.25pt;
    border-width: 1px;
    border-style: solid;
    border-color: #e83d52;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    width: 100px;
    font-weight: bold;
    font-size: 12px;
    top: 0;
    position: absolute;
    right: 0;
    cursor: pointer;
    border-radius: 0;
    -webkit-appearance: none; }
    .adv-search button:hover {
      background-color: #000;
      border-color: #000; }
  .adv-search .clean {
    width: 30px;
    height: 30px;
    display: none;
    background-image: url(../img/clean.png);
    background-position: left top;
    position: absolute;
    right: 100px;
    top: 0;
    z-index: 10px;
    cursor: pointer; }
    .adv-search .clean:hover {
      background-position: left bottom; }

/* BODY: 
        4.5 404 */
.content.page404 {
  margin-top: 80px;
  margin-bottom: 0;
  padding-bottom: 430px;
  background-position: bottom center;
  background-repeat: no-repeat; }
  .content.page404 h1 {
    margin-top: 0; }
  .content.page404 p {
    font-size: 16px; }

.preloader {
  background-color: rgba(255, 255, 255, 0.8);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999999;
  overflow: hidden; }
  .preloader i {
    width: 100%;
    height: 100%;
    display: block;
    background-image: url(../img/loader.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-animation: rotating-function 1.25s linear infinite;
    -moz-animation: rotating-function 1.25s linear infinite;
    -ms-animation: rotating-function 1.25s linear infinite;
    -o-animation: rotating-function 1.25s linear infinite;
    animation: rotating-function 1.25s linear infinite; }

@-webkit-keyframes rotating-function {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }
@-moz-keyframes rotating-function {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }
@-ms-keyframes rotating-function {
  from {
    -ms-transform: rotate(0deg); }
  to {
    -ms-transform: rotate(360deg); } }
/* 5. FOOTER */
footer {
  background-color: #f3f3f3;
  font-size: 12px;
  padding: 20px 0 30px;
  box-sizing: border-box; }
  footer .logo, footer .logo a {
    width: 141px;
    height: 21px;
    display: block;
    background-image: url(../img/marketing.by-black.png);
    background-position: top left;
    background-repeat: no-repeat; }
  footer .logo a:hover {
    background-position: bottom left; }
  footer .socials {
    text-align: right; }
    footer .socials a {
      display: inline-block;
      width: 20px;
      height: 20px;
      margin: 0 5px;
      color: black;
      text-decoration: none;
      vertical-align: bottom;
      background-image: url(../img/socials.png); }
      footer .socials a.fb {
        background-position: top left; }
        footer .socials a.fb:hover {
          background-position: bottom left; }
      footer .socials a.vk {
        background-position: 110px top; }
        footer .socials a.vk:hover {
          background-position: 110px bottom; }
      footer .socials a.tw {
        background-position: 80px top; }
        footer .socials a.tw:hover {
          background-position: 80px bottom; }
      footer .socials a.in {
        background-position: 50px top; }
        footer .socials a.in:hover {
          background-position: 50px bottom; }
      footer .socials a.rss {
        background-position: top right; }
        footer .socials a.rss:hover {
          background-position: bottom right; }
      footer .socials a.share {
        width: auto;
        background-color: transparent;
        background-image: none;
        line-height: 20px;
        margin: 0 0 0 20px;
        padding-right: 30px;
        background-image: url(../img/share.png);
        background-repeat: no-repeat;
        background-position: top right;
        position: relative; }
        footer .socials a.share:hover {
          color: #e83d52;
          background-position: right bottom; }
        footer .socials a.share .widgets {
          display: none;
          position: absolute;
          border: 3px solid #ececec;
          width: 525px;
          bottom: -13px;
          right: -14px;
          background-color: white;
          z-index: 10;
          padding: 30px 40px;
          cursor: auto; }
          footer .socials a.share .widgets .item {
            margin: 0 10px;
            width: 240px;
            height: 290px;
            display: inline-block;
            overflow: hidden; }
          footer .socials a.share .widgets .close {
            width: 20px;
            height: 20px;
            position: absolute;
            bottom: 10px;
            right: 10px;
            cursor: pointer;
            background-image: url(../img/close.png);
            background-position: left top;
            background-repeat: no-repeat; }
            footer .socials a.share .widgets .close:hover {
              background-position: left bottom; }
  footer .copy {
    margin-top: 30px; }
    footer .copy a {
      color: #000; }
      footer .copy a:hover {
        color: #e83d52; }
    footer .copy ul {
      list-style: none; }
      footer .copy ul li {
        display: inline-block;
        margin-right: 25px;
        margin-bottom: 5px; }
    footer .copy .info, footer .copy .info a {
      color: #919191;
      font-size: 11px;
      line-height: 20px;
      text-align: right; }
    footer .copy .info a {
      text-decoration: underline; }
      footer .copy .info a:hover {
        color: #e83d52; }
    footer .copy .info .dot {
      background-color: #919191; }
  footer form button {
    background-color: transparent;
    border: none;
    text-decoration: underline;
    color: #919191;
    cursor: pointer;
    font-family: "Geometria", Helvetica, sans-serif;
    font-size: 12px; }
  footer form button:hover {
    color: #e83d52; }

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg); } }
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
#hc_analytics_frame {
  left: 0; }

#hypercomments_widget {
  font-family: "Geometria", Helvetica, sans-serif !important; }
  #hypercomments_widget .hc_repry_btns .hc_reply_button {
    background-color: #000 !important; }
  #hypercomments_widget a {
    color: #a3a3a3 !important; }
  #hypercomments_widget .hc_menu_box .hc_menu {
    border: none !important; }
  #hypercomments_widget .e_moderate_box {
    background-color: white !important; }
    #hypercomments_widget .e_moderate_box .hc_moderate_caret {
      border-top-color: #909090 !important; }

#hc_like {
  display: none !important; }

#hc_footer {
  display: none !important; }

#fishtank {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 50% 50%;
  height: 600px;
  position: relative; }
  #fishtank:before {
    color: #eeeeee;
    content: '';
    display: inline-block;
    font-size: 11px;
    height: 20px;
    left: 0;
    padding: 10px 20px 2px;
    position: absolute;
    right: 0;
    text-align: right;
    text-transform: uppercase;
    top: 0;
    z-index: 10; }
  #fishtank:after {
    bottom: 0;
    color: #eeeeee;
    content: '';
    display: inline-block;
    font-size: 11px;
    height: 20px;
    left: 0;
    padding: 10px 20px 2px;
    position: absolute;
    right: 0;
    text-align: right;
    text-transform: uppercase;
    z-index: 10; }
  #fishtank a {
    bottom: 0;
    display: inline-block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0; }

body.mobile {
  min-width: 320px; }
  body.mobile .row.top {
    display: none; }
  body.mobile .container_12 {
    width: 100% !important;
    max-width: 900px;
    position: relative; }
    body.mobile .container_12 .grid_12 {
      width: 100%;
      margin: 0;
      padding: 10px 0;
      box-sizing: border-box; }
    body.mobile .container_12 .content {
      width: 80% !important;
      padding: 15px 0;
      box-sizing: border-box;
      margin: 0 auto;
      display: block;
      min-width: 590px;
      float: none;
      clear: both; }
      body.mobile .container_12 .content table {
        max-width: 100% !important; }
      body.mobile .container_12 .content.article {
        border-bottom: none; }
      body.mobile .container_12 .content .grid_8, body.mobile .container_12 .content .grid_8.search, body.mobile .container_12 .content .grid_4 {
        box-sizing: border-box;
        display: inline-block;
        width: 100%;
        margin: 0; }
      body.mobile .container_12 .content iframe {
        max-width: 100%; }
  body.mobile nav {
    height: 40px;
    position: relative;
    z-index: 10; }
    body.mobile nav ul li {
      display: none;
      padding-right: 0; }
    body.mobile nav ul.rubrics_mobile {
      position: absolute;
      top: 0;
      transform: translateX(100%);
      transition: transform 0.5s ease;
      font-size: 0;
      letter-spacing: 0; }
      body.mobile nav ul.rubrics_mobile li {
        width: 50%;
        font-size: 12px;
        letter-spacing: 0.25pt; }
        body.mobile nav ul.rubrics_mobile li a {
          height: auto;
          padding: 17px 53px;
          text-align: left;
          box-sizing: border-box; }
        body.mobile nav ul.rubrics_mobile li:nth-child(even) {
          border-right: 1px solid #eee; }
        body.mobile nav ul.rubrics_mobile li.rubrics_back {
          width: 100%; }
      body.mobile nav ul.rubrics_mobile.open {
        transform: translateX(0);
        display: block; }
    body.mobile nav .grid_9 {
      float: right; }
    body.mobile nav .logo {
      margin-bottom: 3px;
      margin-top: 10px; }
    body.mobile nav.open {
      height: auto; }
      body.mobile nav.open a {
        color: #333 !important;
        padding: 15px 0; }
        body.mobile nav.open a.active {
          background-color: #fff !important; }
        body.mobile nav.open a.active:hover {
          color: #fff !important; }
      body.mobile nav.open ul {
        width: 100%;
        background-color: #fff;
        margin-top: 40px;
        position: relative; }
        body.mobile nav.open ul a:hover {
          color: #fff !important;
          background-color: #d5d5d5; }
        body.mobile nav.open ul.rubrics_mobile {
          position: absolute; }
      body.mobile nav.open li {
        display: inline-block;
        width: 100%;
        border-bottom: 1px solid #eee;
        box-sizing: border-box; }
        body.mobile nav.open li.news a.active:hover {
          background-color: #0e79c1 !important; }
        body.mobile nav.open li.cases a.active:hover {
          background-color: #57c6ec !important; }
        body.mobile nav.open li.analytics a.active:hover {
          background-color: #68ce70 !important; }
        body.mobile nav.open li.opinion a.active:hover {
          background-color: #fee35e !important; }
        body.mobile nav.open li.events a.active:hover {
          background-color: #7c4f9f !important; }
        body.mobile nav.open li.search {
          width: 100% !important;
          position: absolute;
          top: -40px;
          left: 0;
          height: 40px;
          border-bottom: none;
          padding: 0 15px;
          box-sizing: border-box; }
          body.mobile nav.open li.search form {
            display: block;
            width: 100%;
            float: right;
            margin-top: 5px; }
            body.mobile nav.open li.search form input {
              width: 100%;
              box-sizing: border-box;
              height: 28px; }
          body.mobile nav.open li.search .holder {
            display: none; }
      body.mobile nav.open .grid_9 {
        width: 100%;
        margin: 0;
        overflow: hidden; }
      body.mobile nav.open .menu-toggler .line {
        visibility: hidden; }
        body.mobile nav.open .menu-toggler .line:before, body.mobile nav.open .menu-toggler .line:after {
          visibility: visible;
          top: 1px; }
        body.mobile nav.open .menu-toggler .line:before {
          transform: rotate(45deg); }
        body.mobile nav.open .menu-toggler .line:after {
          transform: rotate(-45deg); }
  body.mobile .menu-toggler {
    display: block;
    height: 40px;
    width: 40px;
    position: absolute;
    right: 15px;
    top: 0;
    cursor: pointer;
    z-index: 10; }
    body.mobile .menu-toggler .line {
      width: 20px;
      margin: 19px 10px;
      height: 2px;
      background-color: #fff;
      position: relative; }
      body.mobile .menu-toggler .line:before, body.mobile .menu-toggler .line:after {
        content: '';
        height: 2px;
        width: 20px;
        position: absolute;
        background-color: #fff; }
      body.mobile .menu-toggler .line:before {
        top: -7px; }
      body.mobile .menu-toggler .line:after {
        bottom: -7px; }
    body.mobile .menu-toggler:hover, body.mobile .menu-toggler:focus {
      background-color: rgba(0, 0, 0, 0.1); }
  body.mobile .rubrics ul {
    width: 50%;
    box-sizing: border-box;
    padding: 0 15px; }
  body.mobile .rubrics li {
    background-color: #eee;
    margin-bottom: 7px; }
  body.mobile .rubrics a {
    box-sizing: border-box;
    display: inline-block;
    font-size: 13px;
    padding: 11px 5px 7px;
    text-decoration: none; }
  body.mobile .rubrics .grid_9 {
    display: inline-block;
    width: auto; }
  body.mobile .rubrics .grid_12 {
    width: 100%;
    margin-left: 0; }
  body.mobile .rubrics .text-right {
    float: right;
    width: auto;
    margin-left: 0; }
  body.mobile .rubrics.footer {
    padding: 0; }
  body.mobile .row.screen, body.mobile .row.article.more, body.mobile .row.special-center, body.mobile .row.courses {
    width: 80% !important;
    padding: 15px 0;
    box-sizing: border-box;
    margin: 0 auto;
    display: block;
    min-width: 590px;
    float: none;
    clear: both; }
    body.mobile .row.screen .grid_4, body.mobile .row.article.more .grid_4, body.mobile .row.special-center .grid_4, body.mobile .row.courses .grid_4 {
      width: 50%;
      margin: 0;
      padding: 15px;
      box-sizing: border-box; }
  body.mobile .row.special-center .grid_8, body.mobile .row.courses .grid_8 {
    margin-bottom: 40px !important; }
    body.mobile .row.special-center .grid_8.no_margins, body.mobile .row.courses .grid_8.no_margins {
      width: 100% !important; }
  body.mobile .row.special-center .block.small a.img-link, body.mobile .row.courses .block.small a.img-link {
    left: 15px;
    position: absolute;
    top: 15px; }
  body.mobile .row.special-center .block.small .info, body.mobile .row.courses .block.small .info {
    box-sizing: border-box;
    width: 100%;
    padding-left: 100px; }
  body.mobile .row.special-center .grid_8 {
    min-height: 200px;
    margin-bottom: 40px !important; }
    body.mobile .row.special-center .grid_8.no_margins {
      width: 100% !important; }
    body.mobile .row.special-center .grid_8.search {
      width: 100%; }
    body.mobile .row.special-center .grid_8 .adv-search input {
      width: 100%;
      height: 30px;
      padding-right: 130px;
      box-sizing: border-box; }
  body.mobile .row.special-center .block.small:nth-child(odd) {
    clear: both; }
  body.mobile .row.special-center .block.medium .img-holder {
    width: 100%;
    height: auto;
    display: block; }
    body.mobile .row.special-center .block.medium .img-holder img {
      width: 100% !important;
      height: auto !important; }
  body.mobile .row.special-center .search {
    margin: 0;
    padding: 15px;
    box-sizing: border-box; }
    body.mobile .row.special-center .search .block.small {
      margin-bottom: 30px; }
      body.mobile .row.special-center .search .block.small a.img-link {
        top: 0;
        left: 0; }
      body.mobile .row.special-center .search .block.small a.header {
        width: 100%; }
  body.mobile .row.article img {
    max-width: 100%;
    height: auto; }
  body.mobile .row.article .grid_12 {
    width: 100%; }
  body.mobile .row.article .grid_8 {
    width: 100% !important;
    padding: 15px;
    box-sizing: border-box;
    margin: 0; }
  body.mobile .row.article .grid_4 {
    width: 50%;
    margin: 0; }
    body.mobile .row.article .grid_4:last-child {
      padding: 0; }
  body.mobile .row.article.comments, body.mobile .row.article.more, body.mobile .row.article.banners {
    width: 80% !important;
    padding: 15px 0;
    box-sizing: border-box;
    margin: 0 auto;
    display: block;
    min-width: 590px;
    float: none;
    clear: both; }
    body.mobile .row.article.comments .title, body.mobile .row.article.more .title, body.mobile .row.article.banners .title {
      margin: 20px 0 0; }
  body.mobile .row.article.comments .title {
    margin-left: 0;
    margin-right: 0; }
  body.mobile .row.article.more .grid_4 {
    display: block;
    width: 50%;
    margin: 0;
    padding: 0;
    box-sizing: border-box; }
    body.mobile .row.article.more .grid_4 .block.small a.header {
      width: auto; }
    body.mobile .row.article.more .grid_4 .block.small .info {
      width: 100%;
      box-sizing: border-box;
      padding-left: 100px; }
    body.mobile .row.article.more .grid_4 .block.medium .img-holder {
      width: 100%; }
      body.mobile .row.article.more .grid_4 .block.medium .img-holder img {
        width: 100%; }
    body.mobile .row.article.more .grid_4:nth-child(2) {
      padding-right: 15px; }
    body.mobile .row.article.more .grid_4:nth-child(3) {
      padding-left: 15px; }
  body.mobile .row.article.banners {
    overflow: hidden;
    padding: 0 !important;
    margin: 0;
    width: auto !important; }
    body.mobile .row.article.banners .grid_4 {
      box-sizing: border-box; }
      body.mobile .row.article.banners .grid_4 .block.full {
        margin-bottom: 0; }
      body.mobile .row.article.banners .grid_4:first-child {
        padding-right: 2px; }
      body.mobile .row.article.banners .grid_4:nth-child(2) {
        padding-left: 2px; }
  body.mobile .row.content article img {
    max-width: 100%;
    height: auto; }
  body.mobile .row.content blockquote cite {
    width: 100% !important; }
  body.mobile .block {
    width: 100%;
    box-sizing: border-box; }
    body.mobile .block img {
      width: 100%;
      height: auto; }
    body.mobile .block.medium, body.mobile .block.big {
      min-height: auto; }
      body.mobile .block.medium img, body.mobile .block.big img {
        max-height: none;
        height: auto; }
      body.mobile .block.medium .img-holder, body.mobile .block.big .img-holder {
        width: 100%;
        height: auto;
        display: inline-block; }
    body.mobile .block.small {
      position: relative; }
      body.mobile .block.small a.link_img {
        position: absolute;
        top: 0;
        left: 0;
        width: 90px; }
      body.mobile .block.small a.header {
        width: 100%;
        box-sizing: border-box;
        padding-left: 100px; }
    body.mobile .block.border {
      margin-left: 15px;
      height: auto; }
      body.mobile .block.border .img-holder {
        height: auto;
        width: 100%;
        display: block; }
    body.mobile .block.full {
      width: auto; }
      body.mobile .block.full a {
        display: block;
        margin-top: 0;
        border-bottom: none; }
  body.mobile .vacancies {
    width: 100% !important;
    box-sizing: border-box; }
  body.mobile .courses .block.medium .date {
    width: 30%; }
  body.mobile .courses .block.medium .info {
    width: 70%; }
  body.mobile .courses .grid_4:first-child {
    clear: left; }
  body.mobile .sidebar {
    display: none !important; }
  body.mobile .jcarousel-wrapper {
    width: 100%; }
    body.mobile .jcarousel-wrapper .jcarousel ul li img {
      width: 100%; }
    body.mobile .jcarousel-wrapper .description {
      width: 100%;
      position: relative; }
      body.mobile .jcarousel-wrapper .description .info {
        width: 100%;
        padding-right: 50px;
        box-sizing: border-box; }
      body.mobile .jcarousel-wrapper .description .controls {
        position: absolute;
        right: 0;
        top: 0; }
  body.mobile footer {
    padding-bottom: 20px; }
    body.mobile footer .container_12 {
      width: 100%; }
      body.mobile footer .container_12 .grid_8, body.mobile footer .container_12 .grid_4 {
        width: 100%;
        margin: 20px 0 0;
        box-sizing: border-box; }
    body.mobile footer .logo {
      margin: 0;
      background-position: 15px top; }
      body.mobile footer .logo a {
        margin-left: 15px; }
    body.mobile footer .socials {
      width: auto !important;
      float: right; }
      body.mobile footer .socials a:first-child {
        margin-left: 0; }
    body.mobile footer .copy {
      margin-top: 0; }
    body.mobile footer .menu {
      padding: 0 0 0 15px;
      box-sizing: border-box; }
    body.mobile footer .info {
      width: 100% !important;
      text-align: left !important;
      padding-left: 15px; }
  body.mobile .scroll-table {
    max-width: 100%;
    overflow-x: auto; }

@media (max-width: 619px) {
  body.mobile .rubrics ul {
    width: 50%; }
    body.mobile .rubrics ul:nth-child(odd) {
      clear: both; }
  body.mobile .row.article.more .grid_4 {
    width: 100%; }
    body.mobile .row.article.more .grid_4:nth-child(2) {
      padding-right: 0; }
    body.mobile .row.article.more .grid_4:nth-child(3) {
      padding-left: 0; }
    body.mobile .row.article.more .grid_4:last-child {
      display: block; }
  body.mobile .row.article.banners .grid_4 {
    width: 100%;
    font-size: 0;
    margin-bottom: 10px; }
    body.mobile .row.article.banners .grid_4:first-child, body.mobile .row.article.banners .grid_4:last-child {
      padding: 0; }
      body.mobile .row.article.banners .grid_4:first-child a, body.mobile .row.article.banners .grid_4:last-child a {
        margin: 0; }
  body.mobile .content .grid_8 {
    width: 100% !important;
    margin: 0; }
  body.mobile .content.contacts blockquote {
    padding: 20px 0; }
    body.mobile .content.contacts blockquote cite img {
      width: 60px;
      height: 60px; }
    body.mobile .content.contacts blockquote cite .data {
      margin-left: 80px; }
  body.mobile .block.socials a {
    margin-left: 13px;
    margin-right: 13px; }
  body.mobile .block.border {
    margin-left: 0; }
  body.mobile .row.screen, body.mobile .row.article.more, body.mobile .row.article.comments, body.mobile .row.special-center, body.mobile .row.courses, body.mobile .row.content, body.mobile .row.article.banners {
    min-width: 290px; }
    body.mobile .row.screen .grid_4, body.mobile .row.article.more .grid_4, body.mobile .row.article.comments .grid_4, body.mobile .row.special-center .grid_4, body.mobile .row.courses .grid_4, body.mobile .row.content .grid_4, body.mobile .row.article.banners .grid_4 {
      width: 100%; }
  body.mobile .likely .likely__widget {
    margin-right: 15px;
    margin-bottom: 10px; }
    body.mobile .likely .likely__widget + .likely__widget {
      margin-left: 0; }
  body.mobile .rubrics .text-right .dot {
    display: block;
    width: 0;
    height: 0;
    margin: 0; }
  body.mobile footer .logo {
    width: 100% !important; }
  body.mobile footer .menu li {
    font-size: 14px;
    line-height: 20px; }
  body.mobile footer .socials {
    width: auto !important;
    float: left;
    text-align: left;
    margin-top: 10px; }
    body.mobile footer .socials a.share {
      display: none; } }
@media (max-width: 362px) {
  body.mobile .block.full {
    margin-left: 0;
	margin-right: 0; } }



/*[UPD][19.10.2017][:]*/
.ydxadv {
	left: 50%;
	clear: both;
	width: 300px;
	display: block;
	margin: 10px 0px;
	overflow: hidden;
	position: relative;
	transform: translateX(-50%);
}
.ydxadv:empty {
}
/*[UPD][19.10.2017][;]*/

.btn__w{
  text-align: center;
  padding: 0 0 30px;
}

.btn__w .btn{
  padding: 12px 40px;
  font-size: 16px;
  line-height: 24px;
  margin: 0 10px 10px 10px;
  background-color: #e83d52;
  color: #fff;
  display:inline-block;
  border-radius: 5px;
}

@media print {
  body * {
    visibility: hidden;
  }
  #section-to-print, #section-to-print * {
    visibility: visible;
  }
  #section-to-print {
    position: absolute;
    left: 0;
    top: 0;
  }
}